package DataOfWildCard.DataOfWildCard3.DataOfRank1;

import DataOfWildCard.DataOfWildCard3.DataOfRank1.DataOfRankType6.*;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfType6 {
    long [][][][] DoT6=new long [13][][][];
    DataOfRankType6_1 DoRT6_1 = new DataOfRankType6_1();
    DataOfRankType6_2 DoRT6_2 = new DataOfRankType6_2();
    DataOfRankType6_3 DoRT6_3 = new DataOfRankType6_3();
    DataOfRankType6_4 DoRT6_4 = new DataOfRankType6_4();
    DataOfRankType6_5 DoRT6_5 = new DataOfRankType6_5();
    DataOfRankType6_6 DoRT6_6 = new DataOfRankType6_6();
    DataOfRankType6_7 DoRT6_7 = new DataOfRankType6_7();
    DataOfRankType6_8 DoRT6_8 = new DataOfRankType6_8();
    DataOfRankType6_9 DoRT6_9 = new DataOfRankType6_9();
    DataOfRankType6_10 DoRT6_10 = new DataOfRankType6_10();
    DataOfRankType6_11 DoRT6_11 = new DataOfRankType6_11();
    DataOfRankType6_12 DoRT6_12 = new DataOfRankType6_12();
    DataOfRankType6_13 DoRT6_13 = new DataOfRankType6_13();

    public DataOfType6(){
            DoT6[0]=DoRT6_1.DoRT6_1;
            DoT6[1]= DoRT6_2.DoRT6_2;
            DoT6[2]= DoRT6_3.DoRT6_3;
            DoT6[3]= DoRT6_4.DoRT6_4;
            DoT6[4]= DoRT6_5.DoRT6_5;
            DoT6[5]= DoRT6_6.DoRT6_6;
            DoT6[6]= DoRT6_7.DoRT6_7;
            DoT6[7]= DoRT6_8.DoRT6_8;
            DoT6[8]= DoRT6_9.DoRT6_9;
            DoT6[9]= DoRT6_10.DoRT6_10;
            DoT6[10]= DoRT6_11.DoRT6_11;
            DoT6[11]= DoRT6_12.DoRT6_12;
            DoT6[12]= DoRT6_13.DoRT6_13;
    }
}
